body {
	font-family: 'Noto Sans', sans-serif;
/*	color:#040424;
*/	color:#081130;
}
p {
	font-size:0.875em;
}

/* = = = = = = = = = = = = = main header = = = = = = = = = = = = */

header.main-header {
	padding-top:20px;
}
header.main-header .top-header-small {
	padding-bottom:10px;
	border-bottom:2px solid #6b6b8e;
	width:100%;
	
}
header.main-header .logo a {
	display:block;
	width:312px;
	height:90px;
	background:url(../img/logo.png) no-repeat;
}
header.main-header .top-right {
	text-align:right;
}
header.main-header span.phone {
	font-size:1.375em;
	font-weight:bold;
	background:url(../img/phone.png)no-repeat left center;
	padding-left:40px;
	letter-spacing:1px;
}
header.main-header address {
	font-size:1.063em;
	font-weight:300;
	font-style:normal;
	
}
header.main-header div.language {
	margin-top:10px;
}
header.main-header p.praktoreio {
	font-weight:bold;
	font-size:1.063em;
	line-height:1.2;
	width:320px;
	text-align:center;
	margin:0;
}

header.main-header nav.top-navigation {
	float:right;
	background:#c92020;
	margin-top:20px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
header.main-header nav.top-navigation ul {
	margin:0;
	padding:5px 56px;
}
header.main-header nav.top-navigation ul li{
	list-style:none;
	display:inline;
}
header.main-header nav.top-navigation a ,header.main-header nav.top-navigation a:hover {
	color:#fff;
	font-size:0.813em;
	padding:0 7px;
	background:#c92020;
}

/* = = = = = = = = = = = = = Navigations = = = = = = = = = = = = */

div.nav-big-screen ul {
	float:left;
	margin:0;
}
div.nav-big-screen ul li {
	list-style:none;
	float:left;
	padding:10px 23px 7px 23px;
	line-height:1.2;
	font-size:0.906em;
	text-align:center;
}
div.nav-big-screen ul li a {
	color:#fff;
}

div.nav-big-screen ul.first {
	background:#182d73;
	padding:0 26px;
	
}
div.nav-big-screen ul.second {
	background:#38c4ce;
	
}
div.nav-big-screen ul.second li.pad-top {
	padding-top:15px;
}
.top-bar,.top-bar.expanded .title-area {
	background:#182d73;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	background:#182d73;
	font-size:0.906em;	
}
.contain-to-grid {
	background:#182d73;
}
section.top-bar-section ul li:hover:not(.has-form) > a {
	background:#38c4ce !important;
	
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	background:#182d73;
}
/* = = = = = = = = = = = = = sub nav = = = = = = = = = = = = */
div.sub-nan {
	background:#38c4ce;	
	margin-bottom:40px;
}
div.sub-nan ul {
	float:left;
	margin:0 30px !important;
}
div.sub-nan ul li{
	list-style:none ;
	float:left;
	margin:10px 20px;
	color:#fff;
	padding:0 40px 0 20px;
	text-align:center;
	border-right:2px solid #1f657a;
}
div.sub-nan ul li:last-child {
	border-right:none;
}
div.sub-nan ul li a {
	color:#fff;
	font-size:1.125em;
}
a.anchor{display: block; position: relative; top: -90px; visibility: hidden;}

/* = = = = = = = = = = = = = slider = = = = = = = = = = = = */

.orbit-next, .orbit-prev {
	background:rgba(0,0,0,0.3) !important;
	width:100px !important;
	height:100% !important;
	position:absolute !important;
	top:0 !important;
	margin:0 !important;
}
.orbit-container .orbit-next > span {
	background-image:url(../img/arrow_right.png)!important;
	width:56px;
	height:56px;
	border:none;
	margin-left:-25px;
}
.orbit-container .orbit-prev > span {
	background-image:url(../img/arrow_left.png)!important;
	width:56px;
	height:56px;
	border:none;
	margin-left:20px;
}
.orbit-container .orbit-slides-container li .orbit-caption {
	position:absolute;
	top:30px;
	background:none !important;
	max-width:62.5em !important;
	margin-left:30px;
	
}
.orbit-container .orbit-slides-container img {
	width:100% !important;
}

.home-slideshow .orbit-caption a {
	color:#fff;
}

.home-slideshow .orbit-caption h1 {
	font-size:3.625em;
	font-weight:500;
	letter-spacing:2px;
	border-bottom:2px solid #d9dee9;
	margin-bottom:15px;
	
}
.home-slideshow .orbit-caption h3 {
	font-size:1.125em;
	background:#0883a9;
	display:inline;
	padding:15px;
}


div.odisseia {
	background:#d22424;
	margin:7px 0;
}
div.odisseia p {
	color:#fff;
	font-size:1.125em;
	font-style:italic;
	padding:10px 0;
	margin:0;
	text-align:center;
	font-weight:100;
	line-height:1;
}

/* = = = = = = = = = = = = = home  = = = = = = = = = = = = */

section.main-content.home {
	background:url(../img/home-bg.jpg) no-repeat ;
	background-size:cover;
	padding:40px 15px 100px 15px;
	
}
section.main-content.aeroporika {
	background:url(../img/aeroporika_page_bg.jpg) no-repeat  ;
	background-size:cover;
	padding:40px 15px 140px 15px;
	
}
section.main-content.ekdromes{
	background:url(../img/ekdromes-bg.jpg) no-repeat ;
	background-size:cover;
	padding:40px 15px 140px 15px;
}
section.main-content.sporades{
	background:url(../img/sparades_main_bg.jpg) no-repeat ;
	background-size:cover;
	padding:40px 15px 140px 15px;
} 
.border {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.border-top {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.border-bottom {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.table.row {
	background:#081130;
	padding:15px 0 20px 0 ;
	position:relative;
}

.table h1 {
	background:#c92020;
	display:inline;
	font-size:1em;
	font-weight:500;
	color:#fff;
	margin:0 0 0 20px;
	padding:15px 10px;
}
table.table-sporades {
	margin-top:12px;
	border:1px solid #38c4ce;
}
table.table-sporades td{
	padding:10px 6px;
	text-align:center;
	color:#172a69;
}
table.table-sporades td.return{
	color:#dc2929 !important;
}
table.table-sporades thead {
	background:#38c4ce !important;
	border-spacing:0 !important;

}
table.table-sporades thead th {
	font-size:12px;
	padding:5px;
	text-align:center;
	color:#fff;
	border:none !important;
}
table.table-sporades tr.second-row td {
	padding:0 5px 5px 5px ;
	text-align:center;
	color:black;
	

}
table.table-sporades tr.second-row th {
	font-size:10px;
	padding-bottom:5px;
	text-align:center;
	
}
table.table-sporades tr.second-row {
	background:#38c4ce !important;
}
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
	line-height:1;
}
.table-sporades tbody {
	background:white;
}
table.table-sporades {
	background:#38c4ce;
	padding-bottom:60px;
	
}

.pinned {
	background:none;
	border:none;
}
a.ticket {
	color:#fff;
	background:#182d73;
	padding:7px 80px 7px 10px;
	font-size:1rem;
	line-height:1.2;
	position:absolute;
	bottom:50px;
	right:10px;
}

div.section-proteus {
	margin-top:40px;
	margin-bottom:40px;
	position:relative;
	
}
div.section-proteus div.title-proteus {
	background:#c92020;
	padding-bottom:10px;
	margin-left:15px;
}
div.title-proteus div.columns.pad {
	padding-left:4px;

}
div.title-proteus h4 {
	color:#fff;
	font-size:1.438em;
	margin:11px 0;
}
div.title-proteus h3 {
	color:#fff;
	font-size:0.875em;
	margin:6px 0;
}
p.dromologia {
	background:#081130;
	color:#fff;
	margin-top:-5px;
	margin-bottom:0;
	padding:5px 0 5px 20px;
	font-size:0.813em;
}

.proteus {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}

.proteus table td {
	font-size :0.781em;
	padding:7px 4px;
	color:#081130;
}
.proteus table th  {
	text-align:center;
	background:#c92020;
	color:#fff;
	font-size :0.781em;
	padding:8px 25px;
}

.proteus table tr.second-row td{
	text-align:center;
	border-bottom:2px solid #081130;
	font-weight:bold;
}
div.section-proteus.changes table {
	min-width:62.500em;
}
/*div.section-proteus.changes .proteus table th    {
	background:#38c4ce;
}

div.section-proteus.changes div.title-proteus {
	background:#38c4ce;
}*/

/* same  background with header no border*/
/*.proteus table {
	background:#c92020;
	border:none;

}

.proteus tbody {
	background:#fff;
}
*/

.proteus table tr td {
	border-bottom:2px solid #38c4ce;
	border-left:1px solid #081130;
	border-right:1px solid #081130;
}
.proteus table{
	border-spacing:0;
	border:none;
	padding-bottom:15px;
}

.proteus table tr.even, .proteus table tr.alt, .proteus table tr:nth-of-type(even) {
	background:#fff;
}

a.dromologia {
	color:#fff;
	background:#182d73;
	padding:7px 80px 7px 10px;
	font-size:1rem;
	line-height:1.2;
	position:absolute;
	bottom:-17px;
	right:10px;
}

section.main-content.sporades a.dromologia ,section.main-content.sporades a.ticket{
	display:none;
}
/* = = = = = = = = = = = = = = = main content = = = = = = = = = = = = = = = = = = = = = */

div.breadcrumb {
	background:#c92020;
	padding:5px 15px 10px 15px;
	margin-bottom:-5px;	
}
div.breadcrumb , div.breadcrumb a , div.breadcrumb a:hover {
	color:#081130;
	font-size:0.875em;
}
section.main-content .wrap {
	margin-bottom:40px;
	
/*	background:#081130;
	padding:15px;*/
}
section.main-content h2 {
	background:#00b9d2;
	color:#fff;
	font-size:1.875em;
	padding:15px 60px 15px 15px;
	font-weight:500;
	margin:0;
	letter-spacing:2px;
	text-shadow:4px 4px 8px #081130;
}
section.main-content article {
	background:#fff;
	margin-top:0px;
	padding:20px;
	
}
section.main-content h6 {
	color:#c92020;
	font-size:1.125em;
}
section.main-content strong {
	color:#c92020;
	font-weight:500;
}
section.main-content article p,section.main-content .form-airtickets p{
	margin:10px 0;	
}
section.main-content ul {
	margin:0;
	line-height:1.4;
}
section.main-content ul li {
	list-style:none;
	font-size:0.875em;
	
}
section.main-content article ul li:before {
    content: " | ";
    color: #c92020; 
}

/* = = = = = = = = = = = = = = = form aeroporika = = = = = = = = = = = = = = = = = = = = = */
.form-airtickets {
	background:#00b9d2;
	padding-top:15px;
	position:relative;
}

.form-airtickets h3 {
	background:#c92020;
	color:#fff;
	font-size:1.125em;
	margin:0 0 2px 15px;
	padding:5px 15px;
	display:inline;
}
.form-airtickets form {
	font-size:0.750em;
	background:#fff !important;
}
.form-airtickets p {
	font-size:1em;
}
.form-airtickets .personal-info {
	background:#f0f4f9;
}
.airport .columns ,.travel-time .col{
	padding:0;
}
span.wpcf7-list-item.first.left {
	padding-right:10px;
}
.wpcf7-submit {
	background:#081130;
	color:#fff;
	border:none;
	font-size:1.125em;
	padding:10px 25px;
	position:absolute;
	bottom:-41px;
	right:15px;
	-webkit-border-bottom-right-radius: 10px !important;
	-webkit-border-bottom-left-radius: 10px !important;
	-moz-border-radius-bottomright: 10px !important;
	-moz-border-radius-bottomleft: 10px !important;
	border-bottom-right-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
	
}

/* = = = = = = = = = = = = = main sub footer  = = = = = = = = = = = = */
div.page-sub-footer {
	background:#e8e9ea;
	padding:10px 0;
}
div.page-sub-footer.white{
	background:#fff;
\
}
div.page-sub-footer h3 {
	font-size:0.750em;
	color:#0f1449;
	font-weight:500;
	margin:10px 0;
}
div.page-sub-footer ul {
	margin:0;
}
div.page-sub-footer ul li {
	list-style:none;
	font-size:0.750em;
}
div.page-sub-footer ul li:before {
    content: " | ";
    color: #c92020; 
}
div.page-sub-footer p {
	font-size:0.750em;
	margin:10px 0;
}
div.page-sub-footer p span{
	color:#c92020;
	margin-right:10px;
	
}

/* = = = = = = = = = = = = = footer  = = = = = = = = = = = = */

body.home footer {
	padding-top:20px;
	border-top:none;
}

footer {
	background:#efeeed;
	border-top:15px solid #c92020;
}
footer .sub-footer {
	background:#fff;
	margin-bottom:20px;
}

footer .sub-footer a.social {
	width:55px;
	height:55px;
	display:block;
	float:left;
	margin:3px;
}

footer .sub-footer .facebook {
	background:url(../img/facebook.png) no-repeat center center;
}
footer .sub-footer .twitter {
	background:url(../img/twitter.png) no-repeat center center;
}
footer .sub-footer .linkedin {
	background:url(../img/in.png) no-repeat center center;
}
footer .sub-footer .gplus {
	background:url(../img/gplus.png) no-repeat center center;
}
footer .sub-footer h3.title {
	font-size:1.188em;
	border-bottom: 2px solid #68687c;
	padding-bottom:5px;
	margin:0;
	color:#090942;
	font-weight:500;
	line-height:1.1;
}
footer .sub-footer  {
	padding:30px 0;
}
footer .sub-footer p {
	font-size:0.875em;
	margin:10px 0;
}
footer .main-footer {
	margin-top:20px;
	padding-bottom:20px;	
}
footer .main-footer h3 {
	font-size:1.188em;
	line-height:1.3;
	font-weight:bold;
	letter-spacing:1px;
	margin-bottom:10px;
}
footer .main-footer h3 span {
	color:#d22424;
}
footer .main-footer ul{
	margin:0;
}
footer .main-footer ul li {
	list-style:none;
	font-size:1em;
	line-height:1.4;
	
}
footer .main-footer ul li a {
	color:#73737d;
	font-size:1em;
}

footer .credits {
	background:#090942;
	border-top:2px solid #dedee6;
	border-bottom:2px solid #6b6b8e;
}   
footer .credits p {
	color:#fff;
	font-size:0.813em;
	margin:10px 0;
}
footer .credits p a {
	color:#fff;	
}
footer input[type="submit"] {
	background:#010121;
	color:#fff;
	border:none !important;
}

/* = = = = = = = = = = = = = Medium screens  = = = = = = = = = = = = */


@media only screen and (min-width: 40.063em) {
	footer .credits .coryright {
		text-align:right;
	}
	li.has-dropdown.not-click  {
		margin-left:15px;
		
	}
	.top-bar-section .has-dropdown > a {
		margin-right:9px;
		padding-right:40px !important;
	}
 }
 
 /* = = = = = = = = = = = = = Large screens  = = = = = = = = = = = = */
 
 
 @media only screen and (min-width: 64.063em) {

	 
	 div.title-proteus {
	 	min-width:745px;
	 }
	 .contain-to-grid {
	     background-image:url(../img/line.jpg);
	     background-color: #38c4ce;
	     background-repeat:no-repeat;
	     background-size: 50% 100%;
	 	
	 }
	 .top-bar,.top-bar.expanded .title-area {
	 	background:#38c4ce;
	 }
	 nav.top-bar {
		 min-height:49px;
	 }
	 div.sub-header img {
	 	width:100%;
	 }

  }